* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

div.komponen-input {
    display: flex;
    flex-direction: column;
    width: 25%;
    margin: 5vmin auto;
}

input {
    width: 100%;
    height: 40px;
    margin: 1vmin auto;
}

button {
    width: 60px;
    height: 40px;
    margin: 5vmin 0 0 0;
    background-color: #212738;
    font-family: 'Roboto', sans-serif;
    cursor: pointer;
    color: azure;
    font-size: 1rem
}

button:active {
    position: relative;
    top: 3px;
}